<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="dypufdsg">
  <resources>
    <image id="trht2s" name="yxdt_arrow01.png" path="/Img/" exported="true"/>
    <image id="trht2t" name="yxdt_arrow02.png" path="/Img/" exported="true"/>
    <image id="trht2j" name="yxdt_bg.jpg" path="/Img/" exported="true"/>
    <image id="trht2k" name="yxdt_bottom_bg.png" path="/Img/" exported="true" scale="9grid" scale9grid="6,48,12,96"/>
    <image id="trht2l" name="yxdt_bottom_play.png" path="/Img/" exported="true"/>
    <image id="trht2m" name="yxdt_bottom_rank.png" path="/Img/" exported="true"/>
    <image id="trht2n" name="yxdt_bottom_spin.png" path="/Img/" exported="true"/>
    <image id="trht2o" name="yxdt_btn.png" path="/Img/" exported="true" scale="9grid" scale9grid="60,60,20,51"/>
    <image id="trht2p" name="yxdt_difficult_mode.png" path="/Img/" exported="true"/>
    <image id="trht2q" name="yxdt_play_bg.png" path="/Img/" exported="true"/>
    <image id="trht2r" name="yxdt_simple_mode.png" path="/Img/" exported="true"/>
    <component id="trht2i" name="GameHome.xml" path="/" exported="true"/>
    <component id="trht0" name="PrizeWheelBtn.xml" path="/Components/" exported="true"/>
    <component id="trht1" name="RankBtn.xml" path="/Components/" exported="true"/>
    <component id="trht2" name="LevelBtn.xml" path="/Components/" exported="true"/>
    <component id="trht3" name="PlayBtn.xml" path="/Components/" exported="true"/>
    <image id="trht4" name="yxdt_sign_in.png" path="/Img/" exported="true"/>
    <component id="trht5" name="SignInBtn.xml" path="/Components/" exported="true"/>
    <component id="trht6" name="RightBtn.xml" path="/Components/" exported="true"/>
    <component id="trht7" name="LeftBtn.xml" path="/Components/" exported="true"/>
    <component id="trht8" name="new_topgold.xml" path="/Components/" exported="true"/>
    <component id="trht9" name="btn_battle.xml" path="/Components/" exported="true"/>
    <component id="qzxe2u" name="btn_repur.xml" path="/Components/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>